LP120 - Bug #528
Ubuntu

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

100%
sb

:MIN RM  SIZE RO

il 1om 1

0 29.1G ©

0 0 part

0 ; 0 part
0 part
0 part
0 part
0 part
1 disk
1 disk
0 disk
0 part

disk

TYPE MOUNTPOINT
disk /media/neardi/B362-5C8B4

History

#1 - 09/02/2024 05:18 PM - Anonymous
- Subject changed from00000000 to000000000000000

O0mmcblkops
noooo
Isblk

#2 - 09/06/2024 03:50 PM - Anonymous

05/24/2025

1/2




-00 setto Ubuntu

#3 - 09/27/2024 04:51 PM - 11
0oooooonon

#4 - 09/29/2024 02:14 PM - Anonymous

- Status changed from New to Closed
